/*     1847784 : 스크롤 블록/셀 슬라이드 js      */
.empty__1847784__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__1847784__ p{font-size:17px;font-weight:bold}
.empty__1847784__ dl{margin:0;text-align:left;color:#333}
.empty__1847784__ dt{margin-bottom:5px;font-size:14px}
.empty__1847784__ dd{margin:0;font-size:13px}


/*     1847794 : BLANK 컨텐츠      */
.blank__1847794__ {box-sizing:border-box;display:block;position:relative;width:100%;height:0px}
.blank__1847794__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1847794__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1847794__ {height:0px}
}

/*     1847754 : 타이틀 텍스트      */
.title__1847754__ {font-size:0}
.title__1847754__ p {display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#f1592a;font-family: "Pretendard"; word-break:keep-all;;line-height:1.5em;
}
.title__1847754__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1847754__.style_top p {padding-top:10px}
.title__1847754__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__1847754__.style_right p {padding-right:14px}
.title__1847754__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__1847754__.style_bottom p {padding-bottom:12px}
.title__1847754__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__1847754__.style_left p {padding-left:14px}
.title__1847754__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__1847754__.style_circle1 p {padding-left:18px}
.title__1847754__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1847754__.style_circle2 p {padding-left:18px}
.title__1847754__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1847754__ p {font-size:24px}
	.title__1847754__.style_top p:before {width:24px}
	.title__1847754__.style_right p:before {height:24px}
	.title__1847754__.style_bottom p:before {width:24px}
	.title__1847754__.style_left p:before {height:24px}
}

/*     1847764 : 타이틀 텍스트      */
.title__1847764__ {font-size:0}
.title__1847764__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;font-family: "Pretendard"; word-break:keep-all;;line-height:1.5em;
}
.title__1847764__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1847764__.style_top p {padding-top:10px}
.title__1847764__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1847764__.style_right p {padding-right:14px}
.title__1847764__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1847764__.style_bottom p {padding-bottom:12px}
.title__1847764__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1847764__.style_left p {padding-left:14px}
.title__1847764__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1847764__.style_circle1 p {padding-left:18px}
.title__1847764__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1847764__.style_circle2 p {padding-left:18px}
.title__1847764__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1847764__ p {font-size:32px}
	.title__1847764__.style_top p:before {width:32px}
	.title__1847764__.style_right p:before {height:32px}
	.title__1847764__.style_bottom p:before {width:32px}
	.title__1847764__.style_left p:before {height:32px}
}

/*     1847774 : 셀 설정      */
.cell_option__1847774__ {display:table;width:100%}
.cell_option__1847774__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__1847774__ {padding:10px 0 30px;}
}

@media (min-width:1024px){
	.col__1847774__ {padding:30px 0 50px;}
}

/*     1847404 : 이미지 리스트      */
.img_tile__1847404__ {margin:0 -5px;}
.img_tile__1847404__:after {content:''; display:block; clear:both;}
.img_tile__1847404__ * {box-sizing:border-box;}
.img_tile__1847404__ .item {float:left; position:relative; padding:5px;}
.img_tile__1847404__ .item .item_inner {display:block; border:1px solid #ddd; border-radius:10px;text-decoration:none; background:#fff;box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;}
.img_tile__1847404__ .figure {display:block;margin:0; overflow:hidden;border-radius:10px; }
.img_tile__1847404__ .figure img {width:100%; vertical-align:bottom;transform:scale(1.0); transition:transform .5s;border-radius:10px;}
.img_tile__1847404__ .figure img:hover {transform:scale(1.1); transition:transform .5s; border-radius:10px;}
.img_tile__1847404__ .caption {display:block; position:relative; padding:10px;}
.img_tile__1847404__ .caption > span {display:block; margin-top:7px; line-height:1.2em;}
.img_tile__1847404__ .caption > span:first-child {margin-top:0;}
.img_tile__1847404__ .caption > span.subject { font-size:14px; font-weight:bold; color:#333333; font-family: "Pretendard";word-break:keep-all}
.img_tile__1847404__ .caption > span.content {font-size:11px; color:#999;font-family: "Pretendard";word-break:keep-all}

.col_m_1__1847404__ .item {width:100%;}
.col_m_2__1847404__ .item {width:50%;}
.col_m_3__1847404__ .item {width:33.3334%;}
.col_m_4__1847404__ .item {width:25%;}
.col_m_1__1847404__ .item,
.col_m_2__1847404__ .item2n,
.col_m_3__1847404__ .item3n,
.col_m_4__1847404__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__1847404__ {margin:0 -10px;}
	.img_tile__1847404__ .item {padding:10px;}
	.img_tile__1847404__ .caption {padding:10px;}
	.img_tile__1847404__ .caption > span {margin-top:8px; line-height:1.2em;}
	.img_tile__1847404__ .caption > span.subject {font-size:16px;}
	.img_tile__1847404__ .caption > span.content {font-size:14px;}

	.col_m_1__1847404__ .item,
	.col_m_2__1847404__ .item2n,
	.col_m_3__1847404__ .item3n,
	.col_m_4__1847404__ .item4n {clear:none;}

	.col_t_1__1847404__ .item {width:100%;}
	.col_t_2__1847404__ .item {width:50%;}
	.col_t_3__1847404__ .item {width:33.3334%;}
	.col_t_4__1847404__ .item {width:25%;}
	.col_t_5__1847404__ .item {width:20%;}
	.col_t_6__1847404__ .item {width:16.6666%;}
	.col_t_1__1847404__ .item,
	.col_t_2__1847404__ .item2n,
	.col_t_3__1847404__ .item3n,
	.col_t_4__1847404__ .item4n,
	.col_t_5__1847404__ .item5n,
	.col_t_6__1847404__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__1847404__ .item {float:left; position:relative; padding:20px;}
	.img_tile__1847404__ .item .item_inner {display:block; border:1px solid #ddd; text-decoration:none;  box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;}
	.img_tile__1847404__ .figure {display:block;margin:0; overflow:hidden;}
	.img_tile__1847404__ .figure img {width:100%; vertical-align:bottom;transform:scale(1.0); transition:transform .5s;}
	.img_tile__1847404__ .figure img:hover {transform:scale(1.1); transition:transform .5s; background:#f9f9f9}

	.img_tile__1847404__ .caption {padding:10px;}
	.img_tile__1847404__ .caption > span {margin-top:5px;}
	.img_tile__1847404__ .caption > span.subject {font-size:18px;word-break:keep-all }
	.img_tile__1847404__ .caption > span.content {font-size:14px;word-break:keep-all}

	.col_t_1__1847404__ .item,
	.col_t_2__1847404__ .item2n,
	.col_t_3__1847404__ .item3n,
	.col_t_4__1847404__ .item4n,
	.col_t_5__1847404__ .item5n,
	.col_t_6__1847404__ .item6n {clear:none;}

	.col_pc_1__1847404__ .item {width:100%;}
	.col_pc_2__1847404__ .item {width:50%;}
	.col_pc_3__1847404__ .item {width:33.3334%;}
	.col_pc_4__1847404__ .item {width:25%;}
	.col_pc_5__1847404__ .item {width:20%;}
	.col_pc_6__1847404__ .item {width:16.6666%;}
	.col_pc_1__1847404__ .item,
	.col_pc_2__1847404__ .item2n,
	.col_pc_3__1847404__ .item3n,
	.col_pc_4__1847404__ .item4n,
	.col_pc_5__1847404__ .item5n,
	.col_pc_6__1847404__ .item6n {clear:both;}
}

/*     1847434 : 블록 설정      */
.block_option__1847434__ {display:table;width:100%}
.block_option__1847434__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}
#sub_view #container .contents_wrap {padding-bottom:0;} 

@media (max-width:1023px){
	.row__1847434__ {padding:30px 0;}
}


@media (min-width:1024px){
	.row__1847434__ {padding:60px 0;}
    #sub_view #container .contents_wrap {padding-bottom:0;} 
}

